.Main-type   {
	color: #369;
	font-size: 16px;
	font-family: "Courier New", Courier, Monaco, monospace;
	font-weight: bold;
	line-height: 14px;
	font-stretch: extra-condensed;
	text-decoration: none;
	word-spacing: -2pt
}
p {}
td {
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
	border-color: #F60;
}
.table { color: #369; font-size: 8pt; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 9pt; text-decoration: none }
.main-type-lg    { font-size: 14px; font-family: "Courier New", Courier, Monaco, monospace; font-weight: bold; font-stretch: condensed; text-decoration: none; word-spacing: -4px; letter-spacing: 1px }
.main-type-lg-white    {
	font-size: 16px;
	font-family: "Courier New", Courier, Monaco, monospace;
	font-style: normal;
	font-weight: normal;
	line-height: 16px;
	font-stretch: condensed;
	text-decoration: none;
	word-spacing: -4px;
	color: #36C;
}
.type-lg  { font-size: 18px; font-family: "Courier New", Courier, Monaco, monospace; font-style: normal; font-weight: normal; font-stretch: condensed; text-decoration: none; word-spacing: -4px; letter-spacing: 2pt }
.main-type-lg-13 { font-size: 13px; font-family: "Courier New", Courier, Monaco, monospace; font-style: normal; font-weight: normal; font-stretch: condensed; text-decoration: none; word-spacing: -4px }
.14px_serif { font-size: 14px; font-family: "Times New Roman", Times, Georgia, serif; text-decoration: none }
.arial_text    {
	font-size: 12px;
	font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif;
	line-height: 14px;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
.arial_text_sm  { font-size: 11px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 14px }
.arial_text_smaller { font-size: 9px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; font-style: inherit; font-weight: normal; text-decoration:none; letter-spacing: 1px }
.arial_txt_orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #F60;
}
.classname {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #369;
}
